Subject: Re: [sip-overload] Protocol Action: 'Session Initiation Protocol (SIP) Rate Control' to Proposed Standard (draft-ietf-soc-overload-rate-control-10.txt)

From: Atle Monrad <[email-masked]>
Date: Mon, 5 Jan 2015 13:09:16 +0000

Hi

May I ask if the draft will move forward soon?

The draft is in AUTH48 since Dec 03 2014

Has some major obstacle appeared, or will the draft appear as RFC soon?

3GPP is waiting ...

thanks
/atle

________________________________ 

Atle Monrad
3GPP CT Chairman

Group Function Technology - Standardization and Technical Regulation 
Ericsson

-----Original Message-----
From: sip-overload [mailto:[email-masked]] On Behalf Of The IESG
Sent: 20. oktober 2014 22:42
To: IETF-Announce
Cc: soc chair; soc mailing list; RFC Editor
Subject: [sip-overload] Protocol Action: 'Session Initiation Protocol (SIP) Rate Control' to Proposed Standard (draft-ietf-soc-overload-rate-control-10.txt)

The IESG has approved the following document:
- 'Session Initiation Protocol (SIP) Rate Control'
  (draft-ietf-soc-overload-rate-control-10.txt) as Proposed Standard

This document is the product of the SIP Overload Control Working Group.

The IESG contact persons are Richard Barnes and Alissa Cooper.

A URL of this Internet Draft is:
http://datatracker.ietf.org/doc/draft-ietf-soc-overload-rate-control/

Technical Summary:

The document defines a rate-based overload control mechanism for the Session Initiation Protocol (SIP) to prevent signaling overload. It uses the framework defined in the Session Initiation Protocol (SIP) Overload Control specification and adds the specifications needed for a rate-based control mechanism. With this specification, SIP entities can choose between the loss-based overload control defined in Session Initiation Protocol (SIP) Overload Control and the rate-based overload control defined in this specification.

Working Group Summary:

The developement of this document resulted from a discussion in the WG on the overload feedback type (the pro's and con's of the feedback types discussed in Section 9. of RFC 6357). The WG decided to use loss-based control as the default mechanism in draft-ietf-soc-overload-control but allow extensions for other feedback types. Rate-based control was agreed as a needed extension as it has benefits in some scenarios. This draft provides the needed specifications for rate-based overload control. This draft was non-controversial and was is substantial interest in this specification. There was no competing proposal and it addresses the WG deliverable 'A specification for an SIP overload control mechanism based on implicit/explicit feedback'

Document Quality:
The basic mechanisms defined in this specification have been implemented and evaluated in several simulators as part of the work of the SIPPING Overload Control Design Team. The results of these evaluations were presented in several SIPPING WG meetings. The document has been reviewed several times as it has been developed by several members of the SOC WG including Salvatore Loreto, Janet Gunn, Christer Holmberg, James Yu, Keith Drage and Vijay Gurbani.

Personnel:
  Shepherd: Volker Hilt <[email-masked]>
  AD: Richard Barnes <[email-masked]>

_______________________________________________
sip-overload mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sip-overload

---

From: Salvatore Loreto <[email-masked]>
Date: Mon, 5 Jan 2015 14:19:12 +0000

Hi Atle,

the authors of the draft have answered only on December 22nd
a couple of question raised by RFC Editors on Dec 03.

So I expect everything will move forward soon.

br
Salvatore